-S 0  -X RUN  -Q 0 -L 3   103 400
-S 1  -X RUN  -Q 0 -L 3   68 300
-S 0  -X RUN  -Q 0 -L 3   65 250
-S 0  -X RUN  -Q 0 -L 3   58 200
-S 2  -X RUN  -Q 1 -L 2   57 250
-S 2  -X RUN  -Q 1 -L 2   54 250
-S 2  -X RUN  -Q 1 -L 2   51 400
-S 2  -X RUN  -Q 1 -L 2   43 125
-S 1  -X RUN  -Q 2 -L 1   39 250
-S 1  -X RUN  -Q 2 -L 1   33 300
-S 1  -X RUN  -Q 2 -L 1   31 200
-S 1  -X RUN  -Q 2 -L 1   29 300
-S 3  -X RUN  -Q 3 -L 1   26 100
-S 3  -X RUN  -Q 3 -L 1   25 175
-S 3  -X RUN  -Q 3 -L 1   20 200
-S 4  20 300
-S 4  18 150
-S 4  17 100
-S 4  17 100
